[Wine] Problems compiling git under OS X

Zach Drayer zach at drayer.name
Fri Nov 21 13:18:32 CST 2008

On Nov 21, 2008, at 11:38 AM, fuori wrote:
> I then tried 1.1.8 with the animated cursor patch, as really my only  
> goal is to get RA3 to work.
OS X's X11 doesn't support GLX 1.3 right now (Which is the minimum  
version that Wine requires in order to run stuff with OpenGL). So even  
if you did get it working, you wouldn't be able to get the game to run.

If you're using Macports, why not just "sudo port install wine"?

As for the errors, have you tried removing all references to macports  
from your $PATH? Try "export PATH=/usr/bin:/bin:/usr/sbin:/sbin:/usr/ 
local/bin:/usr/texbin:/usr/X11/bin" and then recompiling. It wont have  
libjpeg or libpng or any of the others - you need to compile on your  
own, but you wont run into the errors.

More information about the wine-users mailing list